## pwnitter 0.0.1-11

=== Makefile ===
all:
	python setup.py build
clean:
	python setup.py clean --all
install:
	python setup.py install --prefix /usr/ --root $(DESTDIR)
