=== debian/changelog ===
pwnitter (0.0.1-11) freemantle; urgency=low

  * Using debhelper7 to build

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 15:57:37 +0530

pwnitter (0.0.1-10) freemantle; urgency=low

  * Fixed an exception in the GUIs callback handler
  * Made the setup script install in /usr/ prefix

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 15:41:21 +0530

pwnitter (0.0.1-9) freemantle; urgency=low

  * Fix an icon naming clash by renaming this icon to smth sane

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 15:20:48 +0530

pwnitter (0.0.1-8) freemantle; urgency=low

  * Hm, distutils installed in /scratchbox/ for whatever reason, now
    explicitely installing in /usr/

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 15:04:39 +0530

pwnitter (0.0.1-7) freemantle; urgency=low

  * removing binary-arch from Makefile, because we don't have binaries

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 14:56:08 +0530

pwnitter (0.0.1-6) freemantle; urgency=low

  * Now installing into the correct directory, so that the deb package 
    can actually pick the files up

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 13:38:53 +0530

pwnitter (0.0.1-5) freemantle; urgency=low

  * Turns out, debian/files was missing. Not knowing the semantics
    right now, just pushing an empty file

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 13:32:48 +0530

pwnitter (0.0.1-4) freemantle; urgency=low

  * build on i386 fails on the builder only due to dpkg-genchanges: 
     error: cannot read files list file: No such file or directory
    thus trying again

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 13:27:00 +0530

pwnitter (0.0.1-3) freemantle; urgency=low

  * Previous build failed due to "OSError", just trying again

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 13:18:53 +0530

pwnitter (0.0.1-2) unstable; urgency=low

  * Made the setup.py install all necessary files, hopefully

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 13:10:37 +0530

pwnitter (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <tobiasmue@gnome.org>  Fri, 17 Dec 2010 12:50:54 +0530
