## pwnitter 0.0.1-12

=== debian/changelog ===
pwnitter (0.0.1-12) freemantle; urgency=low

  * Allow the wireless to be set up and teared down by the service itself
  * Make the status a field of the Pwnitter class
  * Export the status via DBus

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 16:14:23 +0530
