## pwnitter 0.0.2-1

=== debian/changelog ===
pwnitter (0.0.2-1) freemantle; urgency=low

  * Loaded the wrong binary in the .desktop file, now loading pwnitter-gtk
  * Named the dbus .service to reflect the service name, otherwise it
    would throw an error
  * Called the right iw and ifconfig binaries
  * Made it not block on exit
 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 16:21:37 +0530
