## pwnitter 0.0.2-2

=== debian/changelog ===
pwnitter (0.0.2-2) freemantle; urgency=low

  * Softcoding installation paths in setup.py
  * Put the pcap filedescriptor in the glib mainloop

 -- Tobias Mueller <tobiasmue@gnome.org>  Mon, 20 Dec 2010 05:55:05 +0530
