=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pwnitter
-Section: net
+Section: user/network
 Priority: extra
 Maintainer: Tobias Mueller <tobiasmue@gnome.org>
-#Build-Depends: debhelper (>= 5)
 Build-Depends: debhelper7
 Standards-Version: 3.7.2
