## pwnitter 0.0.3-1

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,8 @@
+#!/usr/bin/make -f
+PATH := /usr/bin:$(PATH)
+SBOX_REDIRECT_IGNORE := $(SBOX_REDIRECT_IGNORE):/usr/bin/python
+export PATH SBOX_REDIRECT_IGNORE
+
 all:
 	python setup.py build
 clean:
