=== debian/changelog ===
pwnitter (0.0.3-1) freemantle; urgency=low

  * Be able to play PCap files
  * enhanced logging facilities
  * Record UserAgent as well
    Note that it doesn't work with non mobile.twitter.com anymore. But
    that might a issue with me and my local setup.
  * fix the python hashbang problem by editing Makefile according to 
    http://wiki.maemo.org/PyMaemo/FAQ#When_I_build_my_Python_application_on_Scratchbox.2C_files_are_installed_in_.2Fscratchbox.2F..._How_do_I_modify_Debian_packaging_so_the_correct_Python_interpreter_is_called.3F

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 14 Jan 2011 00:30:59 +0530
