=== debian/rules ===
#!/usr/bin/make -f
SBOX_REDIRECT_IGNORE := $(SBOX_REDIRECT_IGNORE):/usr/bin/python
export PATH SBOX_REDIRECT_IGNORE

%:
	dh $@
