## pwnitter 0.0.3-2

=== debian/changelog ===
pwnitter (0.0.3-2) freemantle; urgency=low

  * Hm. Hashbang issue is fixed locally but apparently the builder
    still messes it up. Now trying to fix it with perl being in
    scratchbox's non-redirect list.

 -- Tobias Mueller <tobiasmue@gnome.org>  Mon, 17 Jan 2011 03:45:17 +0530
