=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Tobias Mueller <tobiasmue@gnome.org>
 Build-Depends: debhelper7
 Standards-Version: 3.7.2
+XSBC-Bugtracker: mailto:tobiasmue@gnome.org
 
 Package: pwnitter
 Architecture: any
