=== debian/rules ===
#!/usr/bin/make -f
PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
SBOX_REDIRECT_IGNORE := $(SBOX_REDIRECT_IGNORE):/usr/bin/python:/usr/bin/perl
export PATH SBOX_REDIRECT_IGNORE

%:
	dh $@
