## pwnitter 0.0.3-3

=== debian/changelog ===
pwnitter (0.0.3-3) freemantle; urgency=low

  * Hm. It didn't work, but now, without the perl in scratchbox ignore,
    the X86 target has /usr/bin/python2.5 and the the ARMEL target has
    /usr/bin/python as hashbang. Let's see whether the builder does it
    that way, too.

 -- Tobias Mueller <tobiasmue@gnome.org>  Mon, 17 Jan 2011 05:50:42 +0530
