## pwnitter 0.0.3-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
-PATH := /usr/bin:$(PATH)
-SBOX_REDIRECT_IGNORE := $(SBOX_REDIRECT_IGNORE):/usr/bin/python
+PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
+SBOX_REDIRECT_IGNORE := $(SBOX_REDIRECT_IGNORE):/usr/bin/python:/usr/bin/perl
 export PATH SBOX_REDIRECT_IGNORE
 
 all:
