=== debian/changelog ===
pwnitter (0.0.3-4) freemantle; urgency=low

  * Now build depending on python-runtime as Hermes does that. Let's
    hope the builder gets it right now.

 -- Tobias Mueller <tobiasmue@gnome.org>  Mon, 17 Jan 2011 06:30:19 +0530
