=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: extra
 Maintainer: Tobias Mueller <tobiasmue@gnome.org>
-Build-Depends: debhelper7
+Build-Depends: debhelper7, python-runtime | python2.5-runtime
 Standards-Version: 3.7.2
 XSBC-Bugtracker: mailto:tobiasmue@gnome.org
